		<style type="text/css" id="wp-custom-css">
			/*Globax demo added*/
#rev_slider_1_1 .tp-dottedoverlay,
#rev_slider_5_1 .tp-dottedoverlay,
#rev_slider_7_1 .tp-dottedoverlay{
    background: repeat left top url("https://enovathemes.com/globax/wp-content/uploads/slider-dotted-overlay.png") !important;
}

#rev_slider_7_1 .tp-dottedoverlay {
    z-index:50;
}

#rev_slider_5_1 .tp-rightarrow {
    background-color:#f5f5f5 !important;
}

#rev_slider_5_1 .metis.tparrows {
    transition:background-color 300ms ease-out !important;
}

#rev_slider_5_1 .metis.tparrows:before {
    font-size:24px !important;
}

#rev_slider_5_1 .metis.tparrows:hover {
    background-color:#fd8c40 !important;
}

#rev_slider_5_1 .metis.tparrows:hover:before {
    color:#ffffff !important;
}

.scroll-down-text {cursor:pointer;}

.header li[data-mm="true"] [class^="fa-"], 
.header li[data-mm="true"] [class*=" fa-"] {
    color: #fd8c40;
}

.margin-bottom-0 .widget_text,
.margin-bottom-0
{margin-bottom:0 !important;}

.footer-logo-column img {
    max-width:120px;
    max-height:35px;
}

.footer-logo-light-column img,
.footer-logo-simple-column img{
    max-width:200px;
    max-height:100px;
}

.footer-logo-colorful-column img{
    max-width:100px;
    max-height:50px;
}

.footer-branch-links ul {
    width:48%;
    display:inline-block;
    vertical-align:top;
}

.footer-branch-links ul li {
   padding: 0 0 4px 0;
}

.footer-branch-links ul li a,
.custom-service-list ul li a{
   font-weight:500;
}

.custom-service-list ul li a{
   letter-spacing:0.5px;
}

.footer-image-no-margin {margin-bottom:0 !important;}

.icon-vertical-align-bottom .et-el-icon {
    vertical-align:bottom;
}

#background-position-75.vc_row {
    background-position: 75% !important;
}

.inline-button-font-size {font-size:24px !important;}
.inline-button-font-size.icon-position-right .icon { margin-left:8px;}

#menu-item-12497 input[type="submit"]:hover {
    background-color:#212121 !important;
}

.heading-display-inline-block {display:inline-block !important;}

.sidebar-nav-bottom #et-social-links-1 a {color:#616161;box-shadow:inset 0 0 0 2px #e0e0e0;border-radius:4px;}
.sidebar-nav-bottom #et-social-links-1 a:hover {color:#212121;box-shadow:inset 0 0 0 2px #212121;}

.contact-form-button-full input[type="submit"] {
    width:100%;
    padding: 20px 24px 20px 24px !important;
}

.quotation-button-dark input[type="submit"] {
    color:#ffffff !important;
    background-color: #212121 !important;
    width:100%;
    height:56px;
}

.quotation-button-hover-white input[type="submit"]:hover {
    color:#212121 !important;
    background-color: #ffffff !important;
}

.page-id-8110 #et-content,
.page-id-12386 #et-content,
.page-id-12388 #et-content{
    overflow:visible;
}

.textarea-big textarea {min-height:136px;}

#map-location {
    position:relative;
}

#location-in-map {
    position:absolute;
    top:50%;
    left:50%;
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

#statistics-section .et-progress .percent, 
#statistics-section .et-progress .title {
    font-size:16px !important;
    color:#ffffff !important;
}

#statistics-section .et-circle-progress .percent{
    color:#ffffff !important;
}

#quotation-row {overflow:hidden;}

.button-full .et-button {
    width:100%;
    text-align:center;
}

.testimonials-white .testimonial-title,
.testimonials-white .testimonial-subtitle {
    color:#ffffff !important;
}

#et-content-box-1 .box-item-inner {
    padding: 20px 30px !important;
}
.vc_custom_1531843586639 {
    padding-top: 40px !important;
}


@media only screen and (max-width: 479px){.vc_row.vc_column-gap-40 .vc-container, .vc_row.vc_column-gap-40.vc-container {
    width: 350px !important;
    max-width: 350px !important;
	}
	
	#et-content-box-1 .box-item-inner {
    padding: 0px !important;
}
}
.mobile-logo {
	max-height: 90px !important;
	max-width: 80px !important;
}

.page-id-8098 .page-header p,
.page-id-8096 .page-header p{
    /* color: #ffffff; */
    color: black;
    font-weight: bold;
}

.footer-logo-column img {
    max-width: 120px;
    max-height: 95px;
}

.testimonial-person-image img {
    border-radius: 50%;
}

.testimonial-content p {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 16px;
}

.footer input[type="button"], .footer input[type="reset"], .footer input[type="submit"], .footer button, .footer a.checkout-button, .footer a.woocommerce-button, .footer .widget_shopping_cart .woocommerce-mini-cart__buttons > a.button {
    color: #ffffff !important;
    background-color: #93251d;
}

input[type="button"], input[type="reset"], input[type="submit"], button, a.checkout-button, .return-to-shop a, .wishlist_table .product-add-to-cart a, .wishlist_table .yith-wcqv-button, a.woocommerce-button, #page-links > a, .edit-link a, .mobile-navigation .cart-contents, .page-content-wrap .woocommerce-mini-cart__buttons > a, .desk-menu > ul > [data-mm="true"] > .sub-menu .woocommerce-mini-cart__buttons > a.button, .mobile-navigation .woocommerce-mini-cart__buttons > a.button, .site-sidebar .woocommerce-mini-cart__buttons > a.button, .woocommerce .wishlist_table td.product-add-to-cart a, .desk-menu ul ul > li[data-button="true"] a, .error404-button, .product .summary button:hover {
    background-color: #93251d;
}

/* @media only screen and (min-width: 320px) {
.container, .wpml-ls-statics-post_translations {
    width: 400px !important;
    max-width: 400px !important;
}
} */

		</style>